logo
Loading...

堆疊泛化套件 mlxtend 的 pip 安裝問題 - Cupoy

您好,D50 會使用到堆疊泛化套件 mlxtend, 講義並建議使用pip 安裝,不知為甚麼pip ...

ml100,ml100-d50

堆疊泛化套件 mlxtend 的 pip 安裝問題

2020/06/16 11:45 上午
機器學習共學討論版
陳志堅
觀看數:6
回答數:4
收藏數:0
ml100
ml100-d50

您好,

D50 會使用到堆疊泛化套件 mlxtend, 講義並建議使用pip 安裝,

不知為甚麼pip 安裝過程一直出現錯誤訊息,如下

想請教,如何可以解決此一問題呢? 謝謝您.


另外,想請問 為何ANACONDA NAVIGATOR 為何沒有出現 mlxtend 可供insatll? ( 如下)